package com.ss.android.ugc.aweme.live.livehostimpl;

import X.9EH;
import X.C15612sT;
import X.GGt;
import X.GUC;
import X.HI2;
import com.bytedance.android.livesdkapi.host.IHostConfig;
import com.bytedance.covode.number.Covode;

public class LiveHostConfig implements IHostConfig {
    public final GGt LIZ = new C15612sT((byte) 0);
    public final GUC LIZIZ = new HI2(9EH.LJJIFFI.LIZ());

    static {
        Covode.recordClassIndex(91212);
    }

    public void onInit() {
    }

    public final GGt LIZ() {
        return this.LIZ;
    }

    public final GUC LIZIZ() {
        return this.LIZIZ;
    }
}
